VCDXMINFO(1)

NAME
vcdxminfo - Debugging tool for displaying MPEG stream properties

SYNOPSIS
vcdxminfo [OPTION...]

DESCRIPTION

-i, --generic-info
    show generic information

-a, --dump-aps
    dump APS data

--relaxed-aps
    relax APS constraints

-o, --output-file=FILE
    file for XML output

-p, --progress
    show progress

-v, --verbose
    be verbose

-q, --quiet
    show only critical messages

--gui
    enable GUI mode

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

AUTHOR
Written by Herbert Valerio Riedel and Rocky Bernstein.

http://www.gnu.org/software/vcdimager/

COPYRIGHT
Copyright © 2000-2003 Herbert Valerio Riedel <hvr@gnu.org>

    2003 Rocky Bernstein <rocky@gnu.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.